Multiple Vendor rpc.cmsd Buffer Overflow Vulnerability

Bugtraq ID: 524
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jul 13 1999 12:00AM
Updated: Jul 13 1999 12:00AM
Credit: Exploit source first posted to SecurityFocus.com on July 13, 1999.
Vulnerable: Sun SunOS 4.1.4
Sun SunOS 4.1.3 c
Sun SunOS 4.1.3 _U1
Sun SunOS 4.1.3
Sun Solaris 2.5.1
Sun Solaris 7.0
Sun Solaris 2.6
Sun Solaris 2.5
Sun Solaris 2.4
Sun Solaris 2.3
HP HP-UX 11.0
HP HP-UX 10.30
HP HP-UX 10.24
HP HP-UX 10.20
Caldera UnixWare 7.1.1
Caldera OpenUnix 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus